header{
    padding: 10px 0;
    background: #fff9e3;
    margin-bottom: 20px;
}
header .logo{
    text-align: center;
}
header .logo a{
    text-decoration: none;
}
header .logo a img{
    width: 260px;
}
.text{}
.text .title{
    margin-bottom: 30px;
    padding: 25px 0 45px 0;
    border-bottom: 5px solid #00b70c;
}
.text .title h1{
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 32px;
    background: #ebe7e5;
    width: fit-content;
    margin: 0 auto;
    padding: 5px 20px;
}
.text .title.green-title{}
.text .title.green-title h1{
    background: #b2d9b2;
}
.text .paragraph{
    text-align: center;
    margin-bottom: 20px;
}
.text .paragraph h2{
    margin: 0;
    font-size: 23px;
}
.text .paragraph h3{
    font-size: 20px;
    background: #ff000024;
    width: fit-content;
    margin: 0 auto;
    padding: 5px 20px;
}
.text .paragraph p{
    font-size: 15px;
    margin: 0;
}
.text .paragraph ul{
    width: fit-content;
    margin: 10px auto 0;
    padding: 0;
    list-style: none;
}
.text .paragraph ul li{
    width: fit-content;
    border-left: 10px solid #4CAF50;
    margin-top: 5px;
    padding: 0 0 0 10px;
}
.book-items{
    margin-bottom: 30px;
}
.book-items .book-item{
    padding: 10px;
    margin-bottom: 15px;
    border-radius: 20px;
}
.book-items .book-item.ebook-adult{
	border: 5px solid #128e8b;
}
.book-items .book-item.ebook-child{
	border: 5px solid #e96831;
}
.book-items .book-item .picture{
    border-radius: 10px;
    overflow: hidden;
}
.book-items .book-item .picture a{
    display: inline-block;
    text-decoration: none;
}
.book-items .book-item .picture a img{
    width: 100%;
}
.book-items .book-item .title{
    padding: 15px 0;
    border-radius: 0 0 10px 10px;
    text-align: center;
}
.book-items .book-item.ebook-adult .title{
    background: #128f8b30;
}
.book-items .book-item.ebook-child .title{
    background: #e9683130;
}
.book-items .book-item .title h2{
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
}
.book-items .book-item .title p{}
.book-items .book-item .title a{
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 25px;
    color: #ffffff;
    font-weight: 500;
    border-radius: 25px;
    display: inline-block;
}
.book-items .book-item.ebook-adult .title a{
    background: #128f8b;
}
.book-items .book-item.ebook-child .title a{
    background: #e96831;
}
.block-order{
    border: 5px solid #00b70c;
    border-radius: 20px;
    padding: 10px;
    text-align: center;
}
.block-order p{
    font-size: 22px;
    font-weight: 700;
}
.block-order a.order{
    display: inline-block;
    background: #078905;
    text-decoration: none;
    color: #ffffff;
    padding: 10px 30px;
    border-radius: 15px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 5px;
    border: none;
}

.order-info{}
.order-info h3{
    color: #707070;
    font-size: 20px;
    margin: 0;
}
.order-info h2{}
.order-info p{}
.order-info .price{
    background: #e4f2e4;
    padding: 15px;
    text-align: center;
    margin-bottom: 20px;
    border-radius: 10px;
}
.order-info .price p{
    margin-bottom: 0;
}
.order-info .price span{
    font-size: 20px;
    font-weight: 700;
}
.payment-block{
    border: 2px solid #cccccc;
    border-radius: 20px;
    padding: 20px 25px;
}
.payment-block h2{
    background: #e4f2e4;
    padding: 10px 20px;
    font-size: 24px;
    border-radius: 10px;
}
.payment-block form{
}
.payment-block form .title-block{
    background: #eff6f7;
    padding: 5px 10px;
    margin: 0 10px;
    width: calc(100% - 20px);
}
.payment-block form .title-block h3{
    margin: 0;
    font-size: 18px;
}
.payment-block form .form-item{}
.payment-block form .form-item label{
    display: block;
    font-size: 15px;
    font-weight: 500;
}
.payment-block form .form-item input{
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 5px 10px;
}
.payment-block form .form-item input{
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 5px 10px;
}
.payment-block form #card-element{
    padding: 10px;
    border: 1px solid #cccc;
    border-radius: 10px;
    margin: 10px 10px 30px 10px;
    width: calc(100% - 20px);
}
.payment-block form .card-accepted{
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 5px 20px 10px;
    margin: 0 10px 15px;
    width: calc(100% - 20px);
}
.payment-block form .card-accepted p{
    margin-bottom: 5px;
    font-size: 16px;
    text-align: center;
    font-weight: 500;
}
.payment-block form .card-accepted ul{
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.payment-block form .card-accepted ul li{
    list-style: none;
}
.payment-block form .card-accepted ul li img{
    width: 35px;
}
.payment-block form .form-action button{
    border: none;
    width: 100%;
    padding: 10px;
    font-weight: 500;
    font-size: 18px;
    color: #ffffff;
    text-transform: uppercase;
    background: #078905;
    border-radius: 50px;
}


.paiement .title h1{
    text-align: center;
    margin: 0 0 25px 0;
}
.paiement .paiement-message{
    border: 5px solid #128e8b;
    border-radius: 20px;
    padding: 20px;
    text-align: center;
    margin-bottom: 30px;
}
.paiement .paiement-message img{
    width: 70px;
}
.paiement .paiement-message h2{
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
.paiement .paiement-message h3{
    font-weight: 400;
    font-size: 18px;
}
.paiement .paiement-infos{
    border: 5px solid #e96831;
    padding: 20px;
    border-radius: 20px;
    margin-bottom: 30px;
}
.paiement .paiement-infos h2{
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 26px;
    background: #ebe7e5;
    padding: 5px 20px;
    margin-bottom: 20px;
}
.paiement .paiement-infos table{
    margin-bottom: 20px;
}
.paiement .paiement-infos .btn-action{
    text-align: center;
}
.paiement .paiement-infos .btn-action a{
    display: inline-block;
    background: #607D8B;
    text-decoration: none;
    color: #ffffff;
    padding: 10px 30px;
    border-radius: 15px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 5px;
    border: none;
}
.block-text{}
.block-text h2{
    font-size: 28px;
    font-weight: 700;
}
.block-text h3{}
.block-text p{
    text-align: justify;
}
footer{
    background: #000000;
    padding: 50px 0;
}
footer .logo{
    text-align: center;
    margin-bottom: 35px;
}
footer .logo img{
    width: 230px;
}
footer .menu-footer{
    padding: 30px 0;
    border-top: 1px solid #ffffff47;
    border-bottom: 1px solid #ffffff47;
}
footer .menu-footer ul{
    padding: 0;
    margin: 0;
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
}
footer .menu-footer ul li{
    list-style: none;
}
footer .menu-footer ul li a{
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
}
footer p{
    color: #fff;
    margin: 0;
    text-align: center;
    padding: 10px 0;
    text-transform: uppercase;
    font-size: 13px;
}